BODY {
text-align: center;
background: 4F94CD; /*Общий цвет фона (рекомендуется белый)*/
     }

P  {
         margin: auto;
         width: 100%; 
         height: auto; 
         background: 4F94CD;
         text-align: justify; 
         font-family: Arial;
         font-size: small;
         color: 000000;
         border="0"; 
                padding: 5px;
   }


H1 {
	font-family: Werdana;
	font-size: xx-large;
	font-weight: bold;
	color: 000000;
   }

H2 {
	font-family: Arial;
	font-size: x-large;
	font-weight: bold;
	color: 000000;
   }


H3 {
	font-family: Arial;
	font-size: large;
	font-weight: bold;
	color: 000000;
   }


h4 {
	font-family: Arial;
	font-size: medium;
	font-weight: bold;
	text-align: left; 
	color: 000000;
   }


A  {
	font-family: Verdana;
	font-size: x-small;
	font-weight: bold;
        text-align: left; 
	
   }